<md-list class="wb-setting-panel"> 

	<!-- SECTION: Source -->
<!-- 	<md-input-container class="md-icon-float md-block"> -->
<!-- 		<label>Source URL</label> -->
<!-- 		<input ng-model="wbModel.content.url"  -->
<!-- 			type="text"  -->
<!-- 			aria-label="Source URL"> -->
<!-- 	</md-input-container> -->
	<wb-ui-setting-audio
    	title="Source" 
        value="wbModel.content.url">
	</wb-ui-setting-audio>
	
	<md-input-container class="md-icon-float md-block">
		<label>Type</label>
		<input ng-model="wbModel.content.mimeType" 
			type="text" 
			aria-label="MIME Type">
	</md-input-container>

	<wb-ui-setting-on-off-switch 
		title="Autoplay?" 
		icon="play_arrow" 
		value="wbModel.setting.autoplay">
	</wb-ui-setting-on-off-switch>
	
	<wb-ui-setting-on-off-switch 
		title="Controls?" 
		icon="swap_horiz" 
		value="wbModel.setting.controls">
	</wb-ui-setting-on-off-switch>
	
	<wb-ui-setting-on-off-switch 
		title="Loop?" 
		icon="replay" 
		value="wbModel.setting.loop">
	</wb-ui-setting-on-off-switch>

	<wb-ui-setting-dropdown 
		title="Preload" 
		icon="cached"
		items="[
				{'title':'auto','value':'auto'},
				{'title':'metadata','value':'metadata'},
				{'title':'none','value':'none'}
			]" 
		value="wbModel.setting.preload">
	</wb-ui-setting-dropdown>

</md-list>
